<?xml version="1.0" encoding="UTF-8"?>
<SOAP-ENV:Envelope xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:TR="https://www.epexspot.com/AuctionMemberReport" xmlns:ns="urn:openaccess">
   <SOAP-ENV:Body>
      <ns:RetrieveTradesReportForResponse>
         <RetrieveTradesReportAcknowledgement>
            <ns:state>ACK</ns:state>
            <ns:TradeReportResult>
               <ns:resultsStatus>Final</ns:resultsStatus>
               <TR:AuctionMemberReport>
                  <AreaSetName>AreaSet Name</AreaSetName>
                  <AuctionName>Auction Name</AuctionName>
                  <AuctionDateTime>DST25 Date Time</AuctionDateTime>
                  <MarketArea>
                     <MarketAreaName>Market Area Name</MarketAreaName>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T20:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T21:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <VolumeIndex>1.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T11:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T12:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <VolumeIndex>1.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T21:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T22:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>2082.28</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>2082.28</Price>
                        </PriceIndex>
                        <VolumeIndex>4.2</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T02:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T03:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <VolumeIndex>1.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T00:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T01:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>2082.28</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>2082.28</Price>
                        </PriceIndex>
                        <VolumeIndex>4.2</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T17:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T18:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <VolumeIndex>1.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T18:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T19:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <VolumeIndex>1.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T07:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T08:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <VolumeIndex>1.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T13:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T14:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <VolumeIndex>1.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T03:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T04:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <VolumeIndex>1.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T12:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T13:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <VolumeIndex>1.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T04:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T05:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <VolumeIndex>1.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T06:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T07:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <VolumeIndex>1.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T09:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T10:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <VolumeIndex>1.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T10:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T11:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <VolumeIndex>1.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T22:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T23:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>2082.28</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>2082.28</Price>
                        </PriceIndex>
                        <VolumeIndex>4.2</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2020-10-24T22:00:00Z</DeliveryStart>
                        <DeliveryEnd>2020-10-24T23:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>2082.28</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>2082.28</Price>
                        </PriceIndex>
                        <VolumeIndex>4.2</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2020-10-24T23:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T00:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>2082.28</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>2082.28</Price>
                        </PriceIndex>
                        <VolumeIndex>4.2</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T16:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T17:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <VolumeIndex>1.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T05:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T06:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <VolumeIndex>1.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T19:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T20:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <VolumeIndex>1.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T08:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T09:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <VolumeIndex>1.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T15:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T16:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <VolumeIndex>1.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T01:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T02:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>3000.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>3000.00</Price>
                        </PriceIndex>
                        <VolumeIndex>2.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T14:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T15:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>500.00</Price>
                        </PriceIndex>
                        <VolumeIndex>1.9</VolumeIndex>
                     </MarketAreaIndex>
                     <TradeArea>
                        <AreaName>Area Name</AreaName>
                        <AreaTimeZone>cet/cest</AreaTimeZone>
                        <MemberDetail>
                           <MemberName>MEMBER</MemberName>
                           <Order>
                              <OrderID>10000005662031</OrderID>
                              <Portfolio>TEST-T01</Portfolio>
                              <OrderType>Linear</OrderType>
                              <OrderEntryTime>2020-09-21T10:18:11Z</OrderEntryTime>
                              <OrderEntryUser>APIUSER</OrderEntryUser>
                              <SettlementCurrency>EUR</SettlementCurrency>
                              <Period>
                                 <OrderPeriodID>10000024190089</OrderPeriodID>
                                 <TradeID>10000024190089</TradeID>
                                 <DeliveryStart>2020-10-24T22:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2020-10-24T23:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2082.28</MarketClearingPrice>
                                 <ExecutedVolume>3.2</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190090</OrderPeriodID>
                                 <TradeID>10000024190090</TradeID>
                                 <DeliveryStart>2020-10-24T23:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T00:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2082.28</MarketClearingPrice>
                                 <ExecutedVolume>3.2</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190091</OrderPeriodID>
                                 <TradeID>10000024190091</TradeID>
                                 <DeliveryStart>2021-10-31T00:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T01:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2082.28</MarketClearingPrice>
                                 <ExecutedVolume>3.2</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190092</OrderPeriodID>
                                 <TradeID>10000024190092</TradeID>
                                 <DeliveryStart>2021-10-31T01:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T02:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>3000.00</MarketClearingPrice>
                                 <ExecutedVolume>0.0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190093</OrderPeriodID>
                                 <TradeID>10000024190093</TradeID>
                                 <DeliveryStart>2021-10-31T21:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T22:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2082.28</MarketClearingPrice>
                                 <ExecutedVolume>3.2</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190094</OrderPeriodID>
                                 <TradeID>10000024190094</TradeID>
                                 <DeliveryStart>2021-10-31T22:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T23:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2082.28</MarketClearingPrice>
                                 <ExecutedVolume>3.2</ExecutedVolume>
                              </Period>
                           </Order>
                           <Order>
                              <OrderID>10000005662051</OrderID>
                              <Portfolio>TEST-T02</Portfolio>
                              <OrderType>Linear</OrderType>
                              <OrderEntryTime>2020-09-22T08:09:16Z</OrderEntryTime>
                              <OrderEntryUser>APIUSER</OrderEntryUser>
                              <SettlementCurrency>EUR</SettlementCurrency>
                              <Period>
                                 <OrderPeriodID>10000024190400</OrderPeriodID>
                                 <TradeID>10000024190400</TradeID>
                                 <DeliveryStart>2020-10-24T22:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2020-10-24T23:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2082.28</MarketClearingPrice>
                                 <ExecutedVolume>-3.2</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190401</OrderPeriodID>
                                 <TradeID>10000024190401</TradeID>
                                 <DeliveryStart>2020-10-24T23:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T00:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2082.28</MarketClearingPrice>
                                 <ExecutedVolume>-3.2</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190402</OrderPeriodID>
                                 <TradeID>10000024190402</TradeID>
                                 <DeliveryStart>2021-10-31T00:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T01:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2082.28</MarketClearingPrice>
                                 <ExecutedVolume>-3.2</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190403</OrderPeriodID>
                                 <TradeID>10000024190403</TradeID>
                                 <DeliveryStart>2021-10-31T01:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T02:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>3000.00</MarketClearingPrice>
                                 <ExecutedVolume>1.0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190404</OrderPeriodID>
                                 <TradeID>10000024190404</TradeID>
                                 <DeliveryStart>2021-10-31T02:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T03:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>500.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.9</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190405</OrderPeriodID>
                                 <TradeID>10000024190405</TradeID>
                                 <DeliveryStart>2021-10-31T03:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T04:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>500.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.9</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190406</OrderPeriodID>
                                 <TradeID>10000024190406</TradeID>
                                 <DeliveryStart>2021-10-31T04:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T05:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>500.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.9</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190407</OrderPeriodID>
                                 <TradeID>10000024190407</TradeID>
                                 <DeliveryStart>2021-10-31T05:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T06:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>500.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.9</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190408</OrderPeriodID>
                                 <TradeID>10000024190408</TradeID>
                                 <DeliveryStart>2021-10-31T06:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T07:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>500.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.9</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190409</OrderPeriodID>
                                 <TradeID>10000024190409</TradeID>
                                 <DeliveryStart>2021-10-31T07:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T08:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>500.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.9</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190410</OrderPeriodID>
                                 <TradeID>10000024190410</TradeID>
                                 <DeliveryStart>2021-10-31T08:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T09:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>500.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.9</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190411</OrderPeriodID>
                                 <TradeID>10000024190411</TradeID>
                                 <DeliveryStart>2021-10-31T09:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T10:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>500.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.9</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190412</OrderPeriodID>
                                 <TradeID>10000024190412</TradeID>
                                 <DeliveryStart>2021-10-31T10:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T11:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>500.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.9</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190413</OrderPeriodID>
                                 <TradeID>10000024190413</TradeID>
                                 <DeliveryStart>2021-10-31T11:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T12:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>500.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.9</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190414</OrderPeriodID>
                                 <TradeID>10000024190414</TradeID>
                                 <DeliveryStart>2021-10-31T12:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T13:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>500.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.9</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190415</OrderPeriodID>
                                 <TradeID>10000024190415</TradeID>
                                 <DeliveryStart>2021-10-31T13:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T14:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>500.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.9</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190416</OrderPeriodID>
                                 <TradeID>10000024190416</TradeID>
                                 <DeliveryStart>2021-10-31T14:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T15:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>500.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.9</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190417</OrderPeriodID>
                                 <TradeID>10000024190417</TradeID>
                                 <DeliveryStart>2021-10-31T15:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T16:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>500.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.9</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190418</OrderPeriodID>
                                 <TradeID>10000024190418</TradeID>
                                 <DeliveryStart>2021-10-31T16:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T17:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>500.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.9</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190419</OrderPeriodID>
                                 <TradeID>10000024190419</TradeID>
                                 <DeliveryStart>2021-10-31T17:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T18:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>500.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.9</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190420</OrderPeriodID>
                                 <TradeID>10000024190420</TradeID>
                                 <DeliveryStart>2021-10-31T18:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T19:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>500.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.9</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190421</OrderPeriodID>
                                 <TradeID>10000024190421</TradeID>
                                 <DeliveryStart>2021-10-31T19:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T20:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>500.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.9</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190422</OrderPeriodID>
                                 <TradeID>10000024190422</TradeID>
                                 <DeliveryStart>2021-10-31T20:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T21:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>500.00</MarketClearingPrice>
                                 <ExecutedVolume>-1.9</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190423</OrderPeriodID>
                                 <TradeID>10000024190423</TradeID>
                                 <DeliveryStart>2021-10-31T21:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T22:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2082.28</MarketClearingPrice>
                                 <ExecutedVolume>-3.2</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190424</OrderPeriodID>
                                 <TradeID>10000024190424</TradeID>
                                 <DeliveryStart>2021-10-31T22:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T23:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2082.28</MarketClearingPrice>
                                 <ExecutedVolume>-3.2</ExecutedVolume>
                              </Period>
                           </Order>
                           <Order>
                              <OrderID>10000005662032</OrderID>
                              <Portfolio>TEST-T01</Portfolio>
                              <OrderType>Block</OrderType>
                              <OrderEntryTime>2020-09-21T10:45:49Z</OrderEntryTime>
                              <OrderEntryUser>APIUSER</OrderEntryUser>
                              <SettlementCurrency>EUR</SettlementCurrency>
                              <BlockOrderDetail>
                                 <Price>10.00</Price>
                                 <AverageMCP>2082.28</AverageMCP>
                                 <MAR>1.00</MAR>
                                 <AAR>0.00000</AAR>
                                 <Status>Rejected</Status>
                                 <BlockCode>C01</BlockCode>
                                 <BlockCodePRM/>
                                 <Paradoxically>No</Paradoxically>
                              </BlockOrderDetail>
                              <Period>
                                 <OrderPeriodID>10000024190095</OrderPeriodID>
                                 <TradeID>10000024190095</TradeID>
                                 <DeliveryStart>2020-10-24T22:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2020-10-24T23:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2082.28</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                                 <Volume>10.000</Volume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190096</OrderPeriodID>
                                 <TradeID>10000024190096</TradeID>
                                 <DeliveryStart>2020-10-24T23:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T00:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2082.28</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                                 <Volume>10.000</Volume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190097</OrderPeriodID>
                                 <TradeID>10000024190097</TradeID>
                                 <DeliveryStart>2021-10-31T00:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T01:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2082.28</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                                 <Volume>10.000</Volume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190098</OrderPeriodID>
                                 <TradeID>10000024190098</TradeID>
                                 <DeliveryStart>2021-10-31T21:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T22:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2082.28</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                                 <Volume>10.000</Volume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024190099</OrderPeriodID>
                                 <TradeID>10000024190099</TradeID>
                                 <DeliveryStart>2021-10-31T22:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T23:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2082.28</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                                 <Volume>10.000</Volume>
                              </Period>
                           </Order>
                        </MemberDetail>
                     </TradeArea>
                  </MarketArea>
                  <MarketArea>
                     <MarketAreaName>Market Area Name</MarketAreaName>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T20:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T21:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>928.20</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>928.20</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T11:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T12:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>188.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>188.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T21:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T22:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>-500.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>-500.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T02:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T03:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>-368.50</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>-368.50</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T00:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T01:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>-368.50</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>-368.50</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T17:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T18:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1389.10</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1389.10</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T18:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T19:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>-368.50</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>-368.50</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T07:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T08:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1244.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1244.40</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T13:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T14:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1244.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1244.40</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T03:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T04:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>-368.50</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>-368.50</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T12:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T13:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>-368.50</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>-368.50</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T04:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T05:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>188.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>188.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T06:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T07:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1244.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1244.40</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T09:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T10:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>188.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>188.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T10:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T11:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1389.10</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1389.10</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T22:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T23:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>-368.50</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>-368.50</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2020-10-24T22:00:00Z</DeliveryStart>
                        <DeliveryEnd>2020-10-24T23:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1389.10</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1389.10</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2020-10-24T23:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T00:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>188.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>188.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T16:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T17:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>188.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>188.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T05:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T06:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>-500.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>-500.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T19:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T20:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1244.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1244.40</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T08:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T09:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>188.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>188.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T15:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T16:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>928.20</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>928.20</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T01:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T02:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>-368.50</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>-368.50</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T14:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T15:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1389.10</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1389.10</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                  </MarketArea>
                  <MarketArea>
                     <MarketAreaName>Market Area Name</MarketAreaName>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T20:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T21:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T11:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T12:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T21:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T22:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T02:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T03:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T00:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T01:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T17:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T18:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T18:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T19:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T07:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T08:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T13:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T14:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T03:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T04:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T12:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T13:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T04:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T05:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T06:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T07:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T09:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T10:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T10:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T11:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T22:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T23:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2020-10-24T22:00:00Z</DeliveryStart>
                        <DeliveryEnd>2020-10-24T23:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2020-10-24T23:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T00:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T16:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T17:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T05:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T06:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T19:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T20:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T08:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T09:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T15:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T16:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T01:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T02:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T14:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T15:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                  </MarketArea>
                  <MarketArea>
                     <MarketAreaName>Market Area Name</MarketAreaName>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T20:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T21:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T11:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T12:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T21:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T22:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T02:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T03:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T00:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T01:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T17:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T18:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T18:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T19:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T07:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T08:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T13:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T14:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T03:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T04:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T12:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T13:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T04:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T05:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T06:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T07:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T09:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T10:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T10:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T11:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T22:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T23:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2020-10-24T22:00:00Z</DeliveryStart>
                        <DeliveryEnd>2020-10-24T23:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2020-10-24T23:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T00:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T16:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T17:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T05:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T06:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T19:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T20:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T08:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T09:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T15:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T16:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T01:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T02:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T14:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T15:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                  </MarketArea>
                  <MarketArea>
                     <MarketAreaName>Market Area Name</MarketAreaName>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T20:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T21:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T11:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T12:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T21:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T22:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T02:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T03:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T00:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T01:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T17:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T18:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T18:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T19:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T07:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T08:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T13:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T14:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T03:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T04:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T12:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T13:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T04:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T05:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T06:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T07:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T09:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T10:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T10:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T11:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T22:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T23:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2020-10-24T22:00:00Z</DeliveryStart>
                        <DeliveryEnd>2020-10-24T23:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2020-10-24T23:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T00:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T16:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T17:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T05:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T06:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T19:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T20:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T08:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T09:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T15:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T16:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T01:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T02:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T14:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T15:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1250.00</Price>
                        </PriceIndex>
                        <VolumeIndex>0</VolumeIndex>
                     </MarketAreaIndex>
                  </MarketArea>
               </TR:AuctionMemberReport>
            </ns:TradeReportResult>
         </RetrieveTradesReportAcknowledgement>
      </ns:RetrieveTradesReportForResponse>
   </SOAP-ENV:Body>
</SOAP-ENV:Envelope>